Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 747664 - media-libs/libsamplerate-0.1.9-r1 stabilisation
Summary: media-libs/libsamplerate-0.1.9-r1 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-10-10 21:48 UTC by Andreas Sturmlechner
Modified: 2020-10-16 08:39 UTC (History)
0 users

See Also:
Package list:
media-libs/libsamplerate-0.1.9-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-10-10 21:48:22 UTC
Arches please stabilise.
Comment 1 Sam James archtester gentoo-dev Security 2020-10-11 15:23:25 UTC
arm64 done
Comment 2 Sam James archtester gentoo-dev Security 2020-10-11 15:28:47 UTC
arm done
Comment 3 Agostino Sarubbo gentoo-dev 2020-10-12 07:00:22 UTC
s390 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-10-12 07:01:12 UTC
sparc stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-10-12 11:48:13 UTC
ppc stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-10-12 11:50:08 UTC
ppc64 stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-10-13 09:28:15 UTC
amd64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-10-13 10:02:41 UTC
x86 stable
Comment 9 Sergei Trofimovich (RETIRED) gentoo-dev 2020-10-15 22:43:04 UTC
hppa stable

Last arch. Closing.
Comment 10 Larry the Git Cow gentoo-dev 2020-10-16 08:39:07 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=298782294f068a1e927c88f5b4bbb4a7a812293c

commit 298782294f068a1e927c88f5b4bbb4a7a812293c
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-10-16 08:37:26 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-10-16 08:37:26 +0000

    media-libs/libsamplerate: Drop 0.1.9 (r0)
    
    Closes: https://bugs.gentoo.org/747664
    Package-Manager: Portage-3.0.8, Repoman-3.0.1
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 .../libsamplerate/libsamplerate-0.1.9.ebuild       | 59 ----------------------
 1 file changed, 59 deletions(-)